# Based closely on 'default.cfg' but with less despiking, and median estimators
# all the way...

# The ordering of models in the main reduction pipeline. 
ordering offsets,drifts,decorrelate,weighting,despike,despike2,despike3,sourcemap,sky,boxes,cables,twisting,squidgroups,squids

# Use median estimators
estimator median

# Estimate gains via medians
gains median

# Use 
weighting robust

# Make Maximum-Entropy source map
sourcemap MEM

# Set long 1/f timescale
drifts 60.0
iteration.2 drifts 30.0

# Clipping and blanking at bright levels
blank 30.0
clip 30.0

# Despike only later and tolerantly, in case timestreams are polluted with 
# bright source residuals...
forget despike
iteration.2 despike neighbours,100.0
iteration.3 despike neighbours,100.0
iteration.4 estimator median

forget scanweighting

